/* 
   MKLLocalizable.strings
   ShadeIt

   Created by Michael Kammerlander MacPro on 03.09.11.
   Copyright 2011 mk-software. All rights reserved.
 */

"MKLLRelaunchNow" = "Relaunch Now";
"MKLLLater" = "Later";
"MKLLRelaunchAlertTitle" = "You must now restart %@";
"MKLLRelaunchAlertText" = "Your new setting for the Dock icon won't show up until you relaunch this application.";
